Latest Reviews

  1. StromBM
    StromBM
    5/5,
    Version: 1.1
    Please add more placeholders for the guide as the head of the user who opens the guide to see their stats or that the width of the chest can be extended and the materials can be moved in the direction x: y:
  2. Little_Potato_
    For MobArena in Fun
    Little_Potato_
    5/5,
    Version: 0.104.2
    <3 :)
    beautiful, majestic, amazing, wonderful, awesome, superb, simply just great!
    1. garbagemule
  3. afrojack10
    afrojack10
    5/5,
    Version: 1.15.1
    Great plugin. Is there any way you can add a command similar to /meb withdraw that just takes money from every account? So you don't have to put in names individually?
    1. brunyman
      Author's Response
      Give me an example on Discussion page please.
  4. _Delta
    _Delta
    5/5,
    Version: 3.10.0-Beta1
    Finally, I get rid of BLIND
    Every aspects of this plugin are all great, make my sv become ... mod-like :))
    So, why don't I leave a 5-star :D
    Thanks
    ══╬══════
    1. ShaneBee
      Author's Response
      Thank you for the great review.
      Just a heads up blindness is still there, but your energy has to be REALLY low for that to happen.I think below 5 or something like that.
  5. dinoboss2001
    dinoboss2001
    5/5,
    Version: 1.2
    ta bueno le faltaria verificar si el player esta congelado , ausente osea afk, su ip , uuid, pais, sanciones . para esto puede añadir plugins que que quieran de sporte como que si tiene staffplus y asi.
    1. aglerr
      Author's Response
      Sorry, I don't understand spanish at all. But I'm guessing you're talking about staff mode or something like that. If you want to suggest more feature feel free to private messages me here. (with english)

      Anyways, thanks for the review!
  6. CloudPast
    CloudPast
    5/5,
    Version: 6.0.0
    6.0.0 not support minecraft 1.12.2?I tried it but it didn't work, I hope the author supports 1.12.2.
    1. NamerPRO
      Author's Response
      Can you update your server to 1.15-1.15.2 versions? If no, let me know and I will make 1.12.2 support for you.
  7. RoboBoy99
    RoboBoy99
    4/5,
    Version: V5.9
    If you could update it to newer versions like 1.14 it will be great
    Good plugin but please update it too
  8. EdgarG4m3r
    EdgarG4m3r
    5/5,
    Version: 1.2
    Very good addition to our Skyblock RPG server, thanks for making this plugin! I'm waiting the next update, looks pretty sick!
    1. aglerr
      Author's Response
      Thanks for the review!
  9. Mucrazy
    Mucrazy
    5/5,
    Version: 4.3.0
    java.lang.NullPointerException
    at me.rerere.matrix.IIIiIIIiiI.IIIiiiIIII(Unknown Source)
    at me.rerere.matrix.iIIIIiiiIi.IIIiIIIIii(Unknown Source)
    at com.destroystokyo.paper.event.executor.asm.generated.GeneratedEventExecutor650.execute(Unknown Source)
    at org.bukkit.plugin.EventExecutor.lambda$create$1(EventExecutor.java:69)
    at co.aikar.timings.TimedEventExecutor.execute(TimedEventExecutor.java:80)
    at org.bukkit.plugin.RegisteredListener.callEvent(RegisteredListener.java:66)
    at org.bukkit.plugin.SimplePluginManager.callEvent(SimplePluginManager.java:520)
    at org.bukkit.craftbukkit.v1_13_R2.event.CraftEventFactory.callEvent(CraftEventFactory.java:104)
    at org.bukkit.craftbukkit.v1_13_R2.event.CraftEventFactory.callEntityDamageEvent(CraftEventFactory.java:834)
    at org.bukkit.craftbukkit.v1_13_R2.event.CraftEventFactory.handleEntityDamageEvent(CraftEventFactory.java:733)
    at org.bukkit.craftbukkit.v1_13_R2.event.CraftEventFactory.handleLivingEntityDamageEvent(CraftEventFactory.java:866)
    at net.minecraft.server.v1_13_R2.EntityLiving.damageEntity0(EntityLiving.java:1520)
    at net.minecraft.server.v1_13_R2.EntityLiving.damageEntity(EntityLiving.java:993)
    at net.minecraft.server.v1_13_R2.EntityMonster.damageEntity(EntityMonster.java:44)
    at net.minecraft.server.v1_13_R2.EntityHuman.attack(EntityHuman.java:1082)
    at net.minecraft.server.v1_13_R2.EntityPlayer.attack(EntityPlayer.java:1492)
    at net.minecraft.server.v1_13_R2.PlayerConnection.a(PlayerConnection.java:2011)
    at net.minecraft.server.v1_13_R2.PacketPlayInUseEntity.a(PacketPlayInUseEntity.java:49)
    at net.minecraft.server.v1_13_R2.PacketPlayInUseEntity.a(PacketPlayInUseEntity.java:6)
    at net.minecraft.server.v1_13_R2.PlayerConnectionUtils.lambda$ensureMainThread$0(PlayerConnectionUtils.java:15)
    at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:511)
    at java.util.concurrent.FutureTask.run(FutureTask.java:266)
    at net.minecraft.server.v1_13_R2.SystemUtils.a(SystemUtils.java:108)
    at net.minecraft.server.v1_13_R2.MinecraftServer.b(MinecraftServer.java:1018)
    at net.minecraft.server.v1_13_R2.DedicatedServer.b(DedicatedServer.java:439)
    at net.minecraft.server.v1_13_R2.MinecraftServer.a(MinecraftServer.java:940)
    at net.minecraft.server.v1_13_R2.MinecraftServer.run(MinecraftServer.java:837)
    at java.lang.Thread.run(Thread.java:748)
    [Matrix/Error] @Interact

    Help qwq
  10. Mr3b
    Mr3b
    5/5,
    Version: 3.2.11
    add mysql support please i love you so much !

    ...........................................
  11. JulianoAlpha123
    JulianoAlpha123
    5/5,
    Version: 1.2
    hi, this plugin work in 1.8? i want use in my server. I beliave that this plugin will help my server.
    1. UnSilencedSins
      Author's Response
      it should work. im rewriting it to work better but there will be a few issues with different colored wools and glass. you can try it out and let me know how it goes
  12. test414EFF
    test414EFF
    5/5,
    Version: 3.0.6
    Amazing storage library from an amazing developer! Very easy to use, high quality, and efficient!
  13. Thomas1
    Thomas1
    5/5,
    Version: 1.2
    very nice plugin.
    it would be nicer if i have the source code to do the TO-DO : D
    1. aglerr
      Author's Response
      Thanks for the reivew!

      I will post the source code once this resource got 1.000 downloads. And also I was kinda embarassed if somebody else see my codes xd, you know I'm beginner.

      I will be post an update that on to-do list very very soon, so stay tune!
  14. coolpvpv
    coolpvpv
    5/5,
    Version: 0.1.3
    make a github issues page if you want so i don't have to use the reviews section but heres a few more bugs if you open your inventory and hover over one of the practice items theres no space on one of the words here https://i.imgur.com/BOqk86Z.png and is one slot to the left to much and when i do /icepractice on spigot 1.8.8 it doesn't show anything when i do that
    1. KonTux
      Author's Response
      I just set up a GutHub issue tracking page for those who don't have discord or who prefer Githubs's issue pages more. In the joinitems.yml you need to set the slot number one number below the slot number in the game(it also says in the file). This is because bukkit(or basically most things in Java) start counting at 0 instead of 1. So the numbers you want to set up are 0->8 and not 1->9.
  15. MothMuse
    MothMuse
    5/5,
    Version: 2.17.3
    very nice author! instantly helped when i needed it. very amazing plugin to use and i absolutely love it.
  16. TomatoGG
    TomatoGG
    5/5,
    Version: 1.5.1
    Excellent plugin, very good work, but i have a little problem with placeholderapi:

    "[PlaceholderAPI] KoTH is currently using a deprecated method to hook into PlaceholderAPI. Placeholders for that plugin no longer work. Please consult [SubSide] and urge them to update it ASAP."
  17. letzYassineTvYT
    letzYassineTvYT
    1/5,
    Version: v1.2
    Bitte MySQL fähig und map wechsel ansonsten Top
    ___________________________________
  18. Master15985
    Master15985
    4/5,
    Version: 9.1
    Agregar la opcion de Cambiar 1st o 16th Como Primero o Segundo Tercero ETC, ya que mi Servidor es Español y no entienden varios jugadores
    1. SteelPhoenix
      Author's Response
      Hey man, thanks for the review but I don't really understand your idea (even with google translate). Please consider explaining yourself in discussions/PMs/my discord. ;)
  19. matyasvane
    matyasvane
    1/5,
    Version: 1.9.6
    I cant test this plugin...

    "Error occurred while enabling WildAddon v1.9.6 (Is it up to date?)"

    I using WildTP latest version
    1. Qball
      Author's Response
      Not needed anymore actually need to have this removed
  20. nsk70125
    nsk70125
    5/5,
    Version: 5.3.0
    That plugin is realy cool! But, pls, updait him to 1.15.2. Now he create some errors :^(